Bug 1285999 - Update to latest glances release
Update to latest glances release
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: glances (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Edouard Bourguignon
Fedora Extras Quality Assurance
:
Depends On: 1288221
Blocks: 1175164
  Show dependency treegraph
 
Reported: 2015-11-27 03:10 EST by Fabian Affolter
Modified: 2016-01-24 17:51 EST (History)
2 users (show)

See Also:
Fixed In Version: glances-2.5.1-1.fc23 glances-2.5.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 15:51:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2015-11-27 03:10:01 EST
Latest release is 2.5.1, see https://github.com/nicolargo/glances/releases
Comment 1 Fedora Update System 2015-11-28 03:32:16 EST
glances-2.5.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d699f7bf1
Comment 2 Fedora Update System 2015-11-28 19:54:08 EST
glances-2.5.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update glances'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d699f7bf1
Comment 3 Fedora Update System 2015-11-28 21:22:50 EST
glances-2.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update glances'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e11482c23b
Comment 4 Fedora Update System 2015-12-09 15:51:27 EST
glances-2.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2016-01-24 17:51:24 EST
glances-2.5.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.